canvas {
	display: block;
	position: absolute;
	padding: 0;
	margin: 0;
	overflow: hidden;
	left: 0;
	top: 0;
}

.scene-nav {
	font-size: 1.15em;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
	background: none;
	border: 0;
	color: var(--color-nav);
	min-width: 1px;
}

.button > button {
	position: absolute;
}

.scene-nav:focus {
	outline: none;
}

.scene-nav--prev {
	left: 0;
}

.scene-nav--next {
	right: 0;
}

.slide-wrapper {
	display: none;
}

.icon--arrow-nav-next {
	transform: rotate(-180deg);
}
